Subject: Re: Check # 3867907905
From: "Customer Service" <[email-masked]>
To: "Sung, Jessica \(Denver\)" <[email-masked]>
Date: Fri, 17 Jul 2009 12:01:16 -0400

FW: Check # 3867907905Hi Jessica.
I am unable to open the file you sent over.  Can you send it as a pdf?
Thank you,
Celeste
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Sung, Jessica (Denver) 
  To: [email-masked] 
  Sent: Friday, July 17, 2009 9:30 AM
  Subject: FW: Check # 3867907905

  Hi Celest: 
  Hope this copy of invoice helps.  
  Thanks.  =) 

  Jessica Sung 
  AIMCO 
  Accounts Payable 
  4582 South Ulster Street Parkway, Suite 1100 
  Denver, CO 80237 
  (303) 691-4521 
  (303) 300-3292 - Fax 

  P Consider our environment before printing this email. 

  ______________________________________________ 
  From:   Grisell, Lisa (Indy)  
  Sent:   Friday, July 17, 2009 6:09 AM 
  To:     Earnest, Carolyn (Greenville); Furnish, Mark (Indy) 
  Cc:     Sung, Jessica (Denver) 
  Subject:        RE: Check # 3867907905 

  Attached is a copy of the invoice that was paid on check # 3867907905.  

  <> 
  Thanks, 
  Lisa 

     -----Original Message----- 
    From:   Earnest, Carolyn (Greenville)  
    Sent:   Thursday, July 16, 2009 3:59 PM 
    To:     Furnish, Mark (Indy); Grisell, Lisa (Indy) 
    Cc:     Sung, Jessica (Denver) 
    Subject:        FW: Check # 3867907905 

    Mark/Lisa:  Can you provide Celest with the information needed. 

    _____________________________________________
    From: Sung, Jessica (Denver)
    Sent: Thursday, July 16, 2009 3:54 PM
    To: Earnest, Carolyn (Greenville); Rice, Doug (Indy)
    Cc: [email-masked]'
    Subject: Check # 3867907905 

    Hello Carolyn and Doug: 
    I received a call from Labor Law Poster Service regarding the above mentioned check that needs further detail for the vendor to post.

    Attached is the query I ran for this check number and found that the payment belongs to prop# 038679. 
    Can you help Celest on this?  Thank you. 

     << File: Labor.xls >> 
    Jessica Sung 
    AIMCO 
    Accounts Payable 
    4582 South Ulster Street Parkway, Suite 1100 
    Denver, CO 80237 
    (303) 691-4521 
    (303) 300-3292 - Fax 

    P Consider our environment before printing this email.